@charset "UTF-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label1, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
:focus { outline: 0; }
img { border: 0; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline; }
.none { display: none; }
.hidden { visibility: hidden; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearfix { display: block; *zoom:1;
}
body { font: 13px/1 '\u5b8b\u4f53', Tahoma, Geneva, sans-serif; color: #333; }
a { text-decoration: none; color: #969696; }
a:hover { text-decoration: underline; color: #eee; }
/**wp_search_single**/
.wp_search { }
.wp_search .search_head { height: 108px; border-bottom: 1px solid #e5e5e5; }
.wp_search .head_top { width: 1000px; margin: 0 auto; }
.wp_search .search_logo { width: 260px !important; height: 100px; float: left; background-size: 9+0%; }
.wp_search .search_logo img { height: auto!important; margin-top: 28px; }
.wp_search .search_tool { padding-top: 23px; zoom: 1; }
.wp_search .search_tabs { margin-bottom: 0px; height: 24px; color: #fff !important; }
.wp_search .search_tabs .tab_item { display: inline-block; float: left; width: 49px; height: 24px; color: #0667b8 !important; line-height: 24px; text-align: center; vertical-align: middle; }
.wp_search .search_tabs .selected_item { cursor: default; background-color: #0667b8 !important; color: #fff !important; font-weight: bold; }
.wp_search .search_tabs .selected_item:hover { text-decoration: none; }
.wp_search .search_input { display: inline-block; float: left; }
.wp_search .input_keyword { position: relative; margin-right: 5px; height: 32px; border: 1px solid #ababab; background: url(../../_images/search/search_form.png) -304px 0 #fff no-repeat; }
.wp_search .input_keyword .search_keyword { width: 424px; height: 17px; float: left; border: 0; margin: 6px 8px; font: 15px arial; vertical-align: top; }
.wp_search .input_submit { background: url(../../_images/search/search_form.png) -202px 0 no-repeat; vertical-align: top; }
.wp_search .input_submit .search_submit { width: 95px; height: 32px; border: 0; font-size: 15px; color: #fff !important; margin: 0 2px 2px 0;background: #0667b8 !important;cursor: pointer; }
.wp_search .input_submit .search_submit:active { background-position: -100px 0; }
.wp_search .search_advanced { vertical-align: top; display: inline-block; height: 32px; line-height: 32px; margin-left: 5px; font-size: 15px; color: #0667b8 !important;}
.wp_search .search_middle { width: 998px; border-left: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; margin: 0 auto; position: relative; background-color: #fdfdfd; }
.wp_search .search_middle .search_switch { display: block; width: 13px; height: 14px; background:;
cursor: pointer; position: absolute; right: 5px; bottom: -7px; }
.wp_search .search_middle .close_switch { background-position: -14px -44px; }
.wp_search .search_filters { padding: 10px 0; display: none; border-bottom: 1px solid #e5e5e5; }
.wp_search .search_filters .filters_list { margin: 0px 20px; overflow: hidden; }
.wp_search .search_filters label { display: inline-block; cursor: pointer; vertical-align: top; }
.wp_search .search_filters label1 { display: inline-block; vertical-align: top; }
.wp_search .search_filters label2 { display: inline-block; vertical-align: top; }
.wp_search .search_filters .filter_btn { display: inline-block; height: 22px; line-height: 22px; padding: 0 7px; background-color: #E0E0E0; color: #10439e; text-decoration: none; }
.wp_search .search_filters .filter_btn:hover { background-color: #1585ff; color: #fff; }
.wp_search .search_filters .filter_btn:active { background-color: #105bad }
.wp_search .search_filters .filters_radio { width: 958px; height: 15px; margin-bottom: 7px; padding-left: 20px; }
.wp_search .filters_radio .filter { float: left; display: inline-block; height: 15px; line-height: 13px; margin-right: 5px; }
.wp_search .filters_radio .filter input { margin: 0px 3px 0 0; }
.wp_search .filters_text .filter_item { float: left; margin: 5px 0; }
.wp_search .filters_text .filter { position: relative; }
.wp_search .filters_text .filter .time_picker { display: block; width: 16px; height: 15px; position: absolute; right: 3px; bottom: 5px; background: url(../../_images/search/search_form.png) no-repeat -29px -45px; cursor: pointer; }
.wp_search .filters_text .filter .time_picker:hover { opacity: 0.7; filter: alpha(opacity=70); }
.wp_search .filters_text .filter_item label { display: inline-block; width: 70px; text-align: right; height: 15px; line-height: 15px; margin-top: 5px; vertical-align: top; }
.wp_search .filters_text .filter_item label1 { display: inline-block; width: 60px; text-align: right; height: 15px; line-height: 15px; margin-top: 5px; vertical-align: top; }
.wp_search .filters_text .filter_item label2 { display: inline-block; width: 70px; text-align: right; height: 15px; line-height: 15px; margin-top: 5px; vertical-align: top; }
.wp_search .filters_text .filter_item input { vertical-align: top; margin-left: 5px; border: 1px solid #999; width: 115px; height: 15px; font-size: 13px; padding: 4px 2px; display: inline; }
.wp_search .filters_text .filter_item input:focus { -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); box-shadow: inset 0 1px 2px rgba(0,0,0,0.3); border: 1px solid #4d90fe; outline: none; }
.comboSelect { margin-left: 8px; width: 120px; }
#filter_beg input { border: 0; width: 120px }
#filter_end input { border: 0; width: 120px }
#filter_org input { border: 0; width: 120px }
#filter_ml input { border: 0; width: 120px }
.wp_search .search_filters .filters_btn { height: 22px; margin-top: 5px; }
.wp_search .search_body { margin-top: 20px; }
.wp_search .search_results { width: 1000px; margin: 0 auto; }
.wp_search .result_item { padding-bottom: 14px; }
.wp_search .result_item h3 { line-height: 1.54; font-weight: normal; font-size: 16px; }
.wp_search .result_item h3 a { font-size: 16px; color: #10439e; text-decoration: underline; }
.wp_search .result_item h3 a font { color: #FF7E00!important; }
.wp_search .result_item em { font-style: normal; color: #cc0000; }
.wp_search .result_item a em { text-decoration: underline; }
.wp_search .result_item .item_summary { color: #555; font-size: 13px; line-height: 1.54; word-break: break-all; }
.wp_search .result_item .item_metas { font-size: 13px; line-height: 1.54; }
.wp_search .result_item .item_metas span { color: #333; }
.wp_search .result_item .item_picture { float: left; _display: inline; margin-right: 7px; margin-top: 5px; }
.wp_search .result_item .item_image { width: 80px; }
.wp_search .result_item .item_hasImage { }
.wp_search .result_item .meta_column a { color: #10439e }
.wp_search .search_pages { width: 1000px; margin: 0 auto; line-height: 30px; }
.wp_search .search_pages .search_page { float: left; text-decoration: none; display: inline-block; width: 30px; height: 30px; font-size: 14px; border: 1px solid #e1e2e3; line-height: 30px; text-align: center; margin-right: 6px; margin-bottom: 10px; }
.wp_search .search_pages a.search_page:hover { background: #f2f8ff; border: 1px solid #666; cursor: pointer; color: #222; }
.wp_search .search_pages .current_page { cursor: default; border-color: #fff; font-weight: bold; color: #222; }
.wp_search .search_pages .prev_page, .wp_search .search_pages .next_page { width: 60px; }
.wp_search .items_num { display: inline-block; line-height: 20px; padding: 5px 0; float: left; color: #999; margin-left: 10px; }
.search_foot { width: 100%; background: #068358!important; }
 @media screen and (max-width: 999px) {
.wp_search .search_logo { background: url(../../images/logo_s.png) no-repeat 0px center !important; border: none !important; }
}
